# Gimp.bind_text_domain

    @accepts(unicode, unicode)
    @returns(none)
    def bind_text_domain(domain_name, dir_name):
        # Python wrapper for gimp_bind_text_domain()

This function wraps bindtextdomain on UNIX and wbintextdomain on Windows. dir_name is expected to be in the encoding used by the C library on UNIX and UTF-8 on Windows.

Since 3.0

domain_name

  a gettext domain name

dir_name

  path of the catalog directory